Actualiza tus plugins

El blog oficial de Symfony acaba de publicar un aviso importante para todos los que utilizan plugins en sus proyectos. Al parecer, un fallo en el canal PEAR de Symfony provocaba que la tarea plugin-install siempre instalara la versión más vieja del plugin, en lugar de instalar la versión más reciente.

Por este motivo, si has instalado recientemente algún plugin de Symfony mediante la línea de comandos, es muy probable que hayas instalado una versión antigua.  Si instalas los plugins mediante el repositorio de Subversion, no estás afectado por este problema.

Afortunadamente, el problema ya se ha corregido y la solución para los programadores es muy sencilla. Tan sólo tienes que ejecutar el siguiente comando para actualizar cada plugin a su última versión:

> php symfony plugin-upgrade symfony/nombre-del-plugin

Para mostrar la lista completa de plugins instalados, puedes utilizar el siguiente comando:

> php symfony plugin-list

Fuente: Upgrade your plugins

Comentarios

Este artículo ya no permite añadir más comentarios.
¿Por qué? Los artículos cierran sus comentarios automáticamente unos meses después de su publicación para asegurar que estos sigan siendo relevantes.

Compartir en

Publicada el

19 de marzo de 2008

Etiquetas

Proyectos Symfony destacados

La plataforma de eCommerce 100% Symfony que rivaliza con Magento y PrestaShop. Ver más

Descargas totales de Symfony

1.069.955.393

Ver descargas en tiempo real

Síguenos en @symfony_es para acceder a las últimas noticias.